if WITH_LIVE365
live365 = live365
endif
if WITH_LOCAL
local = local
endif
if WITH_PYTHON
python = python
endif
if WITH_SHOUTCAST
shoutcast = shoutcast
endif
if WITH_XIPH
xiph = xiph
endif

SUBDIRS = $(live365) $(local) $(python) $(shoutcast) $(xiph)
